    <!-- Bootstrap core JavaScript-->
    <%= javascript_include_tag 'jquery-3.1.1.slim.min', 'data-turbolinks-track' => true %>
    <%= javascript_include_tag 'jquery.min', 'data-turbolinks-track' => true %>
    <%= javascript_include_tag 'tether.min', 'data-turbolinks-track' => true %>
    
    <!-- IE10 viewport hack for Surface/desktop Windows 8 bug -->
    <%= javascript_include_tag 'ie10-viewport-bug-workaround', 'data-turbolinks-track' => true %>